Bug 772477 - [abrt] pcmanfm-0.9.10-1.fc16: Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
[abrt] pcmanfm-0.9.10-1.fc16: Process /usr/bin/pcmanfm was killed by signal 6...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:46ecb9d1a2fd2767217b9b84f77...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-08 13:11 EST by Michael
Modified: 2013-02-13 14:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:18:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (6.07 KB, text/plain)
2012-01-08 13:11 EST, Michael
no flags Details
File: xsession_errors (6.97 KB, text/plain)
2012-01-08 13:11 EST, Michael
no flags Details
File: maps (17.97 KB, text/plain)
2012-01-08 13:11 EST, Michael
no flags Details
File: backtrace (50.97 KB, text/plain)
2012-01-08 13:12 EST, Michael
no flags Details

  None (edit)
Description Michael 2012-01-08 13:11:51 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
comment:        i start a xterm (shell) from the icon at tasklist, 
executable:     /usr/bin/pcmanfm
kernel:         3.1.7-1.fc16.i686
pid:            20138
pwd:            /home/michael
reason:         Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
time:           So 08 Jan 2012 19:04:32 CET
uid:            1000
username:       michael

backtrace:      Text file, 52198 bytes
dso_list:       Text file, 6216 bytes
maps:           Text file, 18400 bytes
xsession_errors: Text file, 7135 bytes

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1445
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=tuxtop.cacn
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=e862eeb45bf1deced7cfd98c0000001a-1326042035.152203-1730065554
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-AWDjMj
:SYSFONT=latarcyrheb-sun16
:IMSETTINGS_MODULE=none
:USER=michael
:SSH_AUTH_SOCK=/tmp/ssh-wDfWeUYT1305/agent.1305
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/michael/.local/bin:/home/michael/bin
:MAIL=/var/spool/mail/michael
:LC_MESSAGES=de_DE.UTF-8
:QT_IM_MODULE=xim
:PWD=/home/michael
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1238
:LANG=de_DE.UTF-8
:KEYTABLE=de-latin1-nodeadkeys
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/michael
:SHLVL=1
:XDG_CONFIG_HOME=/home/michael/.config
:LANGUAGE=de_DE.UTF-8
:BOOT_IMAGE=/vmlinuz-3.1.7-1.fc16.i686
:LOGNAME=michael
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-pfhbsqlZJF,guid=1a01deb9fa733acc90f36ea100000062
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/michael
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/home/michael/.Xauthority
:_LXSESSION_PID=1305
:XDG_CURRENT_DESKTOP=LXDE

event_log:
:2012-01-08-19:07:03> Servereinstellungen werden abgefragt
:2012-01-08-19:07:04  Archiv wird zur Übertragung vorbereitet
:2012-01-08-19:07:07  891704 Byte werden übertragen
:2012-01-08-19:07:15  Übertragung war erfolgreich
:2012-01-08-19:07:16  Retrace-Vorgang wurde gestartet
:2012-01-08-19:07:27  Initializing virtual root
:2012-01-08-19:07:39  Initializing virtual root
:2012-01-08-19:07:50  Initializing virtual root
:2012-01-08-19:08:01  Initializing virtual root
:2012-01-08-19:08:12  Initializing virtual root
:2012-01-08-19:08:23  Initializing virtual root
:2012-01-08-19:08:34  Initializing virtual root
:2012-01-08-19:08:45  Initializing virtual root
:2012-01-08-19:08:56  Initializing virtual root
:2012-01-08-19:09:06  Initializing virtual root
:2012-01-08-19:09:17  Initializing virtual root
:2012-01-08-19:09:28  Initializing virtual root
:2012-01-08-19:09:40  Initializing virtual root
:2012-01-08-19:09:51  Initializing virtual root
:2012-01-08-19:10:02  Initializing virtual root
:2012-01-08-19:10:13  Retrace job finished successfully
:2012-01-08-19:11:33> Element 'xsession_errors' saved

var_log_messages:
:Jan  8 17:47:14 tuxtop kernel: [ 1046.719770] pcmanfm[1426]: segfault at 8 ip 021b65b2 sp bfa425e0 error 6 in libc-2.14.90.so (deleted)[213f000+1a5000]
:Jan  8 17:47:15 tuxtop abrt[2880]: saved core dump of pid 1426 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-01-08-17:47:14-1426 (41172992 bytes)
:Jan  8 17:53:30 tuxtop yum[1673]: Updated: pcmanfm-0.9.10-1.fc16.i686
:Jan  8 18:44:54 tuxtop kernel: [ 2757.913750] pcmanfm[1462]: segfault at 41bc ip 03d71736 sp bff89440 error 4 in libc-2.14.90.so (deleted)[3cf7000+1a6000]
:Jan  8 18:44:54 tuxtop abrt[20130]: File '/usr/bin/pcmanfm' seems to be deleted
:Jan  8 18:44:57 tuxtop abrt[20130]: Saved core dump of pid 1462 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-01-08-18:44:54-1462 (39665664 bytes)
:Jan  8 19:04:32 tuxtop abrt[20766]: Saved core dump of pid 20138 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-01-08-19:04:32-20138 (38285312 bytes)
Comment 1 Michael 2012-01-08 13:11:55 EST
Created attachment 551435 [details]
File: dso_list
Comment 2 Michael 2012-01-08 13:11:57 EST
Created attachment 551436 [details]
File: xsession_errors
Comment 3 Michael 2012-01-08 13:11:59 EST
Created attachment 551437 [details]
File: maps
Comment 4 Michael 2012-01-08 13:12:01 EST
Created attachment 551438 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 11:01:35 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 14:18:17 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.